Tue, 20 Apr 2021 05:31:32 UTC

Information for RPM yum-plugin-ovl-1.1.31-517.fc29.noarch.rpm

ID15287591
Nameyum-plugin-ovl
Version1.1.31
Release517.fc29
Epoch
Archnoarch
SummaryYum plugin to work around overlayfs issues
DescriptionThis plugin touches rpmdb files to work around overlayfs issues.
Build Time2018-08-31 16:42:19 GMT
Size16,620
1b9bdcde72a997b24d1d7579a8f974da
LicenseGPLv2+
Buildrootf29-build-13582398-985788
Provides
config(yum-plugin-ovl) = 1.1.31-517.fc29
yum-ovl = 1.1.31-517.fc29
yum-plugin-ovl = 1.1.31-517.fc29
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
config(yum-plugin-ovl) = 1.1.31-517.fc29
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
yum >= 3.4.3
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/etc/yum/pluginconf.d/ovl.conf17
/usr/lib/yum-plugins/ovl.py1,800
/usr/lib/yum-plugins/ovl.pyc1,444
/usr/share/doc/yum-plugin-ovl0
/usr/share/doc/yum-plugin-ovl/COPYING18,092
Component of No Buildroots